<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="15.4273" dead="1" death_count="0" death_pos.x="286.682" death_pos.y="5457.48" enemies_killed="40" gold="135" gold_all="620" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="0" killed_by=" | 爆炸" killed_by_extra="" places_visited="5" playtime="509.85" playtime_str="0:08:29" projectiles_shot="480" streaks="0" teleports="0" wands_edited="4" world_seed="970417299" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="8.68618" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="33" gold="85" gold_all="570" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="0" killed_by="" killed_by_extra="" places_visited="4" playtime="424.833" playtime_str="0:07:04" projectiles_shot="367" streaks="0" teleports="0" wands_edited="4" world_seed="970417299" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

